/*
Theme Name:     Hometown Child
Description:    Child theme of the Hometown Theme
Author:         LeafThemes
Author URI:     http://leafthemes.com
Template:       hometown-theme
Version:        1.0.0
*/

/* ------- Insert custom styles below this line ------- */


img.attachment-card.wp-post-image{
    height: 165px;
}

.hero {
    position: relative;
    background: #EEE none repeat scroll 0% 0%;
    clear: both;
    height: 550px;
    display: none;
}
.F_contact input.wpcf7-submit {
	width: 100%;
	height: 35px;
	font-size: 15px;
	text-align: center;
	font-weight: 500;
}

.info1 {
    float: left !important;
    background: #FFF none repeat scroll 0% 0%;
    padding-left: 10px;
    padding-right: 20px;
    position: absolute;
    margin-top: -150px;
    margin-left: 10px;
    opacity: 0.90;
}

.info2 {
    float: left !important;
    background: #FFF none repeat scroll 0% 0%;
    padding-left: 10px;
    padding-right: 20px;
    position: absolute;
    margin-top: -115px;
    margin-left: 10px;
   opacity: 0.90;
}

.info3 {
    float: left !important;
    background: #FFF none repeat scroll 0% 0%;
    padding-left: 10px;
    padding-right: 20px;
    position: absolute;
    margin-top: -80px;
    margin-left: 10px;
    opacity: 0.90;
} 

.card:hover .All-info {
    transform: translateX(-1.6em);
    transition: all 0.5s ease 0.2s;
    opacity: 0.7;
}

.card:hover .status {
    transform: translateX(1.6em);
    transition: all 0.5s ease 0.2s;
    opacity: 0.7;
}

.card:hover .price {
    transform: translateX(1.3em);
    transition: all 0.5s ease 0.2s;
    opacity: 0.7;
}

p {
    margin: 0px 0px 20px;
    text-align: justify;
}

.primary-nav > ul > li a:hover {
    text-decoration: underline ;
    color: #61C0FF;
}

form label {
    font-weight: 600;
}


/*----HOUSE & LAND page-----*/
#realeatateIframe {
    height: 2700px !important;
}

/*----Responsive-----*/
@media only screen and (min-width:64.063em) {
    /*----NAV Bar-----*/
    .header-main .row {
        padding: 0;
    }
    .branding {
        width: 15%;
    }
    .primary-nav {
        width: 85%;
        padding: 37px 0px;
        line-height: 1.2em !important;
    }
    .primary-nav > ul > li {
        padding: 0px 5px;
        width: 11.11%;
        text-align: center;
    }
}

@media only screen and (min-width:1000px){
	.F_contact .left{
		width: 45%;
	}
	.F_contact .right{
		width: 50%;
	}
	.F_contact textarea.wpcf7-form-control{
		height: 165px;
	}
	div .b.wpb_column.vc_column_container.vc_col-sm-2.large-2.columns{
        height: 250px;
    }
}

@media only screen and (min-width:680px) and (max-width:990px){
    div .info-icon.wpb_column.vc_column_container.vc_col-sm-3.large-3.columns {
        width: 25%;
    }
    .medium-6 {
        width: 100%;
    }
    .wpcf7-form-control.wpcf7-textarea {
        height:165px; 
    }
    .F_contact .right{
        width: 50%;
    }
    div .text-area.wpb_column.vc_column_container.vc_col-sm-4.large-4.columns {
        width: 60%;

    }
    div .text-areaicon.wpb_column.vc_column_container.vc_col-sm-4.large-4.columns {
       width: 40%;
    }
    .icon-home img {
        margin-left: 150px;
    }
    div .wpb_column.vc_column_container.vc_col-sm-2.large-2.columns {
       width: 33.33% ;
       height: 200px;
    }
    .img-s {
        width:33.33%;
    }
}

